﻿#Iecnav
{margin-bottom:0px; }

/*#region main menu */
ul#IecMainMenu {
    padding:9px 0 0 0px;
	height:34px;
	list-style: none;
	position: relative;
	/*float:left;*/
	display:inline-block;
	margin-left:22px;
}
ul#IecMainMenu li {
	float: left;
	margin: 0;
	padding: 0;
}
ul#IecMainMenu li a, ul#IecMainMenu li span{
	 padding:0 12px 0 12px;
	 display:block;
	 text-decoration:none;
     color:white;
	 font-size: 0.9em;
	 font-weight:bold;
     line-height:34px;
     background :url(../he-il/images/Button_border.png) top right no-repeat;
}
ul#IecMainMenu li a:hover , ul#IecMainMenu li span{ background-color:#569700;}


/* sub menu */
ul#IecMainMenu li ul {
	float: left;
	padding: 0px;
	position: absolute;
	left: -128px; top:43px;*left:-106px;
	height:32px;
	line-height:32px;
	display: none;
	width: 980px;
	background: #569700;
	color: #000;
	border-top: #70d20a 1px solid;	
}
ul#IecMainMenu li ul.Ieccurrentsub {display:block; margin-bottom:1px;}
ul#IecMainMenu li.hoover ul { display: block; }
ul#IecMainMenu li ul a  {
    display: inline; 
    line-height:32px; 
    height:32px; 
    background-image: none; 
    }
ul#IecMainMenu li ul li:hover {background-color:#70d20a;}
ul#IecMainMenu li ul li.Ieccurrentsub {background-color:#70d20a;}
ul#IecMainMenu li ul a:hover {text-decoration: none; background-color:#70d20a;}
ul#IecMainMenu li ul li {background-image: none; height:32px; line-height:32px; border-left:#70d20a 1px solid;}
/*#endregion main menu */

/*#region IecSideNav */

.sideMenu{margin-top:9px;}

.IecSidecurent{
    font-size:1em;
	color:white;  
	background: #0098f9;
	padding-left:20px;
	font-weight:bold;
	padding-top:2px;
	border-top: dotted 1px #555555;
	
    }
ul#IecSideNavNew, ul#IecSideNavNew ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 100%;

}

ul li#IecSideNavNew, ul#IecSideNavNew ul li {
  background-color:#cde5f3;
}

ul#IecSideNavNew a {
  display: block;
  text-decoration: none;
  color: #5e5d5d;
}
ul#IecSideNavNew a:hover {
  display: block;
  text-decoration: none;
  color: #0098f9;
}
ul#IecSideNavNew li {
  margin: 0px 0px 0px 0px;
   
}

ul#IecSideNavNew li a {
     background: url(images/Side_Nav_arrow.png) left  top  no-repeat; 
  	 text-decoration:none;
	 color:#5e5d5d;
	 font-size: 0.9em;
	 font-weight:bold;
     padding:0.3em 0.4em 0.3em 30px;
     border-bottom: dotted 1px #555555;
}

ul#IecSideNavNew li a:hover {
  background:#cde5f3 url(images/Side_hover.png) left  top  no-repeat; 
}

ul#IecSideNavNew .curentIecSideBar a{
    background:#cde5f3 url(images/4levelUlDot.png) left  top  no-repeat ;color: #0098f9;
    }
ul#IecSideNavNew .curentIecSideBar a:hover{
    background:#cde5f3 url(images/4levelUlDot.png) left  top  no-repeat ;color: #0098f9;
    }

ul#IecSideNavNew li ul li a {
  background:#ffffff url(images/4levelUlDot.png) top left no-repeat;  
  padding-left: 30px;
  margin-left:15px;
  border-bottom: dotted 1px #555555;
}

ul#IecSideNavNew li ul li a:hover {
  background:#cde5f3 url(images/4levelUlDot.png) top left no-repeat;  
  padding-left: 30px;
  margin-left:15px;
}



/*#endregion IecSideNav */